/* Fullscreen mode on small screens */
@media (max-width: 767px) {
  .p-full-size {
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
    border-radius: 0 !important;
    z-index: 9999 !important;
    position: fixed !important;
    inset: 0 !important;
  }
}

/* Prevent iOS Safari zoom on inputs */
@supports (-webkit-touch-callout: none) {
  input,
  textarea,
  select {
    font-size: 16px !important;
  }
}

/* File upload */
.ww-file-upload {
  width: fit-content !important;
}

.ww-file-list {
  display: none !important;
}